Subject: hello

From: [email-masked] (Ren Punk)
Date: Mon, 7 Mar 94 19:54:12 PST

Barbara, 
Hello hello.  I haven't heard from you in ages so I thought that I would 
drop you a line to see how you are doing.  In case you haven't heard I am 
in Spokane for two months doing a movie.  It is a pilot for an NBC series. 
We shall see if it actually goes!  So how are plans going for Daffodil?  
Is it going to go or is it going to die a big death?  Well I guess that is 
all for now.  Write if you get a chance.
David 

---
 * Freddie 1.2.5 * Non est quis esse sed quid portare!